<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Relative Sample</title>
</head>
<body>

	<h1>Welcome to the Relative Sample Page</h1>

	<!-- Will redirect us to index.html -->
	<a href="../index.html">Go to Index</a>

	<!-- Will redirect us to link.html -->
	<a href="../link.html">
		<img src="https://placekitten.com/g/200/300" width="200" height="300">
	</a>

</body>
</html>